Bug 88390 - ps/2 keyboard is disabled during install - install impossible
Summary: ps/2 keyboard is disabled during install - install impossible
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 17:52 UTC by Scott Dunbar
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Dunbar 2003-04-09 17:52:49 UTC
Description of problem:
On a Dell 350 and a Dell 8250, if you use a PS/2 keyboard it is disabled very
early in the install process making installation impossible.

Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1. Try to boot from CDROM
2. You can hit enter at the first screen or type "linux text".
3. Once you get to the screen where you are given the option of testing the
CDROM the keyboard is dead.
    
Actual results:
Keyboard dead

Expected results:
Keyboard working

Additional info:
This is a Dell 350 with 6 USB ports.  Same problem on Dell 8250.  Only
workaround is to use a USB keyboard and mouse.  Both RedHat 8 and RedHat 9
display the problem.

Comment 1 Scott Dunbar 2003-04-09 19:31:24 UTC
Disabling USB from the BIOS allows normal installation.  I can install now so
the priority (for me) is much lower.

Comment 2 Matt Wilson 2003-04-11 20:34:30 UTC
I think this is a kernel issue


Comment 3 Bugzilla owner 2004-09-30 15:40:46 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.